<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('export_requests', function (Blueprint $table) {
            $table->string('freight_bill_to_account_number')->nullable()->after('freight_bill_to');
            $table->string('duties_taxes_bill_to_account_number')->nullable()->after('duties_taxes_bill_to');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('export_requests', function (Blueprint $table) {
            $table->dropColumn(['freight_bill_to_account_number', 'duties_taxes_bill_to_account_number']);
        });
    }
};
